# 2. Запросить у пользователя ввод числа. Построить цикл от 0 до введённого числа (включительно) и
# для чётных чисел вывести то, что они чётные, а для нечётных, что они нечётные. Пример вывода:
#
# 0 is EVEN
# 1 is ODD
# 2 is EVEN
#
# и так далее...

max_num = int(input("Введите число: "))

for v in range(0, max_num+1):
    if v % 2 == 0:
        print(f'{v} is even')
    else:
        print(f'{v} is odd')